XmCreateSimpleSpinBox(library call)

NAME
XmCreateSimpleSpinBox — the SimpleSpinBox widget creation function

SYNOPSIS

#include <Xm/SSpinB.h>
Widget XmCreateSimpleSpinBox(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

The XmCreateSimpleSpinBox function creates an instance of a SpinBox widget and returns the associated widget ID.

The parent argument specifies the parent widget ID.

The name argument specifies the name of the created widget.

The arglist argument specifies the argument list.

The argcount argument specifies the number of attribute/value pairs in the argument list.

RETURN VALUE

Upon successful completion, the XmCreateSimpleSpinBox function returns the SimpleSpinBox widget ID.

SEE ALSO

XmSimpleSpinBox(3).